ROHTO - Bug #755

[OM] membaca conditional maximal approval belum sesuai.

01/17/2022 03:31 PM - Muhammad Bintar

Status: Closed

Priority: Normal

Assignee: Muhammad Bintar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/17/2022
01/18/2022
0%

0.00 hour
0.00 hour

Description
Dear tim developer,

mohon supportnya untuk fixing pada condition maximal approval dimana pada contoh employeeid 00001004 maria jessica setelah

mendapat approve dari DS1 , flow nya tidak lanjut ke ds2 nya.

ada kemungkinan karena cond max approval nya yang belum sesuai.

rohto production:
192.168.3.105\MSSQLSERVER2019

History

#1 - 02/02/2022 02:30 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#2 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed

03/14/2025
